/* template: Whitechapel - standard #2 */

body { background: #eeeeee url(body.gif) repeat-y scroll center top!important; }

table.njh_tabs td.cat_link_hover,
table.njh_tabs td.cat_link_active { background: #cae5ee url(tabsback.gif) repeat-x scroll left bottom!important; }
table.njh_tabs td.cat_link a,
table.njh_tabs td.cat_link_hover a,
table.njh_tabs td.cat_link_hover a:hover,
table.njh_tabs td.cat_link_active a,
table.njh_tabs td.cat_link_active a:hover { text-decoration: none; }

table.sidebar#categories td { border: 0!important; }
table.sidebar#categories td.l1,
table.sidebar#categories td.l1_over,
table.sidebar#categories td.l1_active { background-color: #bfbfbf!important; }
table.sidebar#categories td.l1 a { text-decoration: none!important; }

div.quarter { float: right; width: 125px; height: 125px; background: transparent url(topright.gif) no-repeat scroll right top; text-align: right; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; padding-top: 6px; }
div.quarter div.headlink { background: #db2573; text-align: right; margin-bottom: 6px;  }
div.quarter div.headlink_hover { background: #0c1b70; text-align: right; margin-bottom: 6px; }
div.quarter div.headlink a { display: block; padding: 2px 10px; color: white; text-decoration: none; }
div.quarter div.headlink_hover a { display: block;  width: 100px; padding: 2px 10px; color: white; background: #c40356; text-decoration: none; }

fieldset.ec_form legend { color: #306b87; }

li { margin-left: 20px; }


/* markup: Default subcategories markup #3 */

span.subcat { font-weight: bold; }


